## caja-column-provider caja-column-provider |

## Types and Values

| CajaColumnProvider
| CajaColumnProviderIface

## Object Hierarchy

        GInterface
        ╰── CajaColumnProvider

## Prerequisites

CajaColumnProvider requires GObject.

## Description

## Functions

## Types and Values

### CajaColumnProvider

    typedef struct _CajaColumnProvider CajaColumnProvider;

### CajaColumnProviderIface

    typedef struct _CajaColumnProviderIface CajaColumnProviderIface;